version: 1.2.17-slim2
files:
  - url: install-bm-server-1.2.17-slim2.exe
    sha512: 4ZwRMzQia9V4W25lMdCz85hRDhb5QuZqdPPRK6by0NpxhXJRxp2b65ZvlWF39DoZDBUE42zPh07ahaEBrKe+xQ==
    size: 51270166
path: install-bm-server-1.2.17-slim2.exe
sha512: 4ZwRMzQia9V4W25lMdCz85hRDhb5QuZqdPPRK6by0NpxhXJRxp2b65ZvlWF39DoZDBUE42zPh07ahaEBrKe+xQ==
releaseDate: '2021-03-02T10:40:23.751Z'
